7 Replies Latest reply on Jan 6, 2013 2:24 AM by Carl Sun

    Exchange fails to install

    wflex Level 1

      I keep receiving this error when trying to install AdobeExchange.zxp.

       

      Haven't found anything satisfactory on Google, any ideas?

       

      exchange_fail.png